OpenBSD erratum 009:
2016-09-22

Avoid falling back to a weak digest for (EC)DH when using SNI with libssl.

binpatch60-(amd64|i386)-libssl-2.0.tgz